.verify-admin-layout {
    .admin-nav-mobile {
        display: none;
    }
    .verify-admin-nav-container {
        width: 140px;
        position: fixed;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 100vh;
        background-color: black;
        z-index: 9999;
    }
    
    .verify-admin-body-container {
        display: flex;
        width: calc(100% - 140px);
        margin: 80px 0;
        float: right;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background-color: #F0F4F7;
        .verify-admin-header {
            position: fixed;
            top: 0;
            width: calc(100% - 140px);
            padding: 10px;
            height: 80px;
            align-items: center;
            display: flex;
            border-bottom: 1px solid grey;
            z-index: 9999;
            background-color: #f0f4f7;
        }
    }
}

@media only screen and (max-width: 768px) {
    .verify-admin-nav-container {
        display: none !important;
    }
    .admin-nav-mobile {
        display: block !important;
    }
    .verify-admin-body-container {
        width: 100% !important;
    }
}